<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="PHARS">
        <CLASSES>
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/symfony/symfony/src/Symfony/Bridge/PhpUnit/Tests/DeprecationErrorHandler/._deprecation.phar/" />
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Tests/Fixtures/includes/._ProjectWithXsdExtensionInPhar.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/twig/twig/test/Twig/Tests/Loader/Fixtures/phar/phar-sample.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Tests/Fixtures/includes/ProjectWithXsdExtensionInPhar.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-3.0.3.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/symfony/symfony/src/Symfony/Bridge/PhpUnit/Tests/DeprecationErrorHandler/deprecation.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/phar-io/manifest/tests/_fixture/test.phar/" />
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/twig/twig/test/Twig/Tests/Loader/Fixtures/phar/._phar-sample.phar/" />
        </CLASSES>
        <SOURCES>
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/symfony/symfony/src/Symfony/Bridge/PhpUnit/Tests/DeprecationErrorHandler/._deprecation.phar/" />
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Tests/Fixtures/includes/._ProjectWithXsdExtensionInPhar.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/twig/twig/test/Twig/Tests/Loader/Fixtures/phar/phar-sample.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Tests/Fixtures/includes/ProjectWithXsdExtensionInPhar.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-3.0.3.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/symfony/symfony/src/Symfony/Bridge/PhpUnit/Tests/DeprecationErrorHandler/deprecation.phar/" />
          <root url="phar://$MODULE_DIR$/vendor/phar-io/manifest/tests/_fixture/test.phar/" />
          <root url="phar://$MODULE_DIR$/__MACOSX/vendor/twig/twig/test/Twig/Tests/Loader/Fixtures/phar/._phar-sample.phar/" />
        </SOURCES>
      </library>
    </orderEntry>
  </component>
</module>